rolldecay-estimators

A template for scikit-learn compatible packages.

Installation

sudo pip3 install rolldecay-estimators

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6.0 2021-04-09      
0.5.6 2021-02-18      
0.5.3 2021-02-16      
0.5.0 2021-02-10      
0.4.1 2020-10-15
0.4.0 2020-10-14
0.3.2 2020-10-13
0.3.1 2020-10-13
0.2.18 2020-10-12
0.2.17 2020-10-12
0.2.16 2020-10-07
0.1.12 2020-07-08      
0.1.11 2020-07-08      
0.1.10 2020-07-08      
0.0.3 2020-02-15      

Issues with this package?

Page last updated 2022-03-28 14:18:24 UTC